Questions tagged [mod-python]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
1
vote
1answer
7k views

Python version mismatch, expected '2.6.5+', found '2.6.6'

I have this error that comes up every time I do an apache2 restart and am just wondering if anyone can shed some light on the issue. Is it something I even need to worry about at all? I have had it ...
8
votes
5answers
16k views

Why do I get error, Invalid command 'PythonHandler'?

I'm trying to deploy a Django application, but I've hit a brick wall. On Debian (latest), I've run these commands so far: apt-get install apache2 apache2-doc apache2-mpm-prefork apache2-utils ...
0
votes
1answer
2k views

'gcc' failed with exit status 1 - MySQL-python-1.2.3

I am installing MySQL db for python2.6. I installed it from here but when I am on the line I extracted the file and when I did python2.6 setup.py build it gives a lot of errors and warring and end ...